/********************************************************************/
/*  구상의 모형정원 ver5.x, ver4. 5 x겸용 표준 스타일 시트          */
/********************************************************************/

@charset "UTF-8";

/*JAVA 스크립트판 「모형정원 제도」-ver1. 11- 와의 공유 부분 */

a:link    { color: #0000FF;       }
a:visited { color: #0000FF;       }
a:active  { color: #FF0000;       }
a:hover   { text-decoration:underline;}
a.M       { text-decoration:none;font-size:9pt;}

body{
  color: #000000;
  background-color: #EEFFFF;
}
table {
  border-style:none;
  border-width:0px;
}
td,th {
  white-space : nowrap;
}
th {
  border-style:outset;
  border-width:1px;
  border-color:#CCCCFF;
  filter:blur(direction=135,strength=2);
}
td {
  border-style:outset;
  border-width:1px;
  border-color:#CCCCFF;
}
h1   { color: #4444FF;       }
h2   { color: #4444FF;       }
hr   { color: #AABBCC;       }


/* 링크(헤더) */
#LinkHead    {
  white-space : nowrap;
}

/* 링크(footer) */
#LinkFoot    {
  border      : dashed #AABBCC 1px;
  width       : 450px;
  margin-left : 25%;
  background-color: #EEFFFF;
}

/* 탑 페이지 */
#Turn        { white-space : nowrap; } /* 턴 수의 표시                    */
#nexttime    { white-space : nowrap; } /* 현재의 시간(다음번의 갱신 시간) */
#myIsland    { white-space : nowrap; } /* 자신 섬에                       */
#islandView  { white-space : nowrap; } /* 제도의 상황                     */
#newIsland   { white-space : nowrap; } /* 새로운 섬을 찾는다              */
#changeInfo  { white-space : nowrap; } /* 섬의 이름과 패스워드의 변경     */
#hakoSkin    { white-space : normal; } /* 모형정원 스킨의 설정            */
#RecentlyLog { white-space : nowrap; } /* 최근의 사건                     */
#HistoryLog  { white-space : nowrap; } /* 발견의 기록                     */
/* 개발 화면·관광 화면 */
#islandInfo  { white-space : nowrap; text-align : center; } /* 섬의 정보        */
#islandMap   { white-space : nowrap; text-align : center; } /* 섬의 지도        */
#AutoCommand { white-space : nowrap; text-align : center; } /* 자동계 계획 송신 */
#CommentBox  { white-space : nowrap; text-align : center; } /* 코멘트 갱신      */
#localBBS    { white-space : nowrap; text-align : center; } /* 로컬 게시판      */
/* 그 외 */
#targetMap   { white-space : nowrap; text-align : center; } /* 목표 보충        */

#islandInfo, #islandMap, #islandInfo table, #islandMap table, #localBBS table {
	text-align	: center;
	margin		: auto;
}

/* 타이틀 */
.title {
  font-size:300%;
  color: #8888FF;
}

/* 큰 문자 */
.big {
  font-size:200%;
}

.islName, .islName2, .number, .head, .command, .disaster, .lbbsSS, .lbbsOW,
.attention, .money, .food{ font-weight: bold; }
.islName   { color: #A06040;        } /* 섬의 이름 등               */
.islName2  { color: #808080;        } /* 얇아진 섬의 이름           */
.number    { color: #0000FF;        } /* 순위의 번호 등             */
.head      { color: #C00000;        } /* 순위표에 있어서의 보고이고 */
.command   { color: #D08000;        } /* 개발 계획명                */
.disaster  { color: #FF0000;        } /* 재해                       */
.lbbsSS    { color: #0000FF;        } /* 관광자 통신(관광자)        */
.lbbsOW    { color: #FF0000;        } /* 관광자 통신(오너)          */
.attention { color: #FF0000;        } /* 주의                       */
.normal    { color: #000000;        } /* 통상의 문자색              */
/* 통상의 문자색 */
.TitleCell   { background-color: #CCFFCC;        } /* 순위 표견 방편             */
.NumberCell  { background-color: #CCFFCC;        } /* 순위표 순위                */
.NameCell    { background-color: #CCFFFF;        } /* 순위표도의 이름            */
.InfoCell    { background-color: #CCFFFF;text-align:right } /* 순위표도의 정보   */
.CommentCell { background-color: #CCFFCC;        } /* 순위표 코멘트란            */
.InputCell   { background-color: #CCFFCC;        } /* 개발 계획 폼              */
.MapCell     { background-color: #CCFFCC;        } /* 개발 계획 지도             */
.CommandCell { background-color: #CCFFCC;        } /* 개발 계획 입력이 끝난 계획 */
.PopupCell   { background-color: #E0FFFF;        } /* Popup 커멘드 입력란        */

/* JS커멘드 송신이 끝난 상태 */
.commandjs1  {
  border-width:0px;
  color: blue;
  width: 100%;
  height: 100%;
  white-space : nowrap;
  background-color: #CCFFCC;
}
/* JS커멘드미송신 */
.commandjs2  {
  border-width:0px;
  color: red;
  width: 100%;
  height: 100%;
  white-space : nowrap;
  background-color: #FFFFFF;
}
/********************************************************************/
/*  neo_otacky판 R.A.  ＆ 해전(제국 해전)과 공유 부분               */
/********************************************************************/
TD.M {
  cursor:default;
  border-style:outset;
  border-width:0px;
  border-color:#CCCCFF;
}
/* 관광자 통신(극비) */
.lbbsST  { color: gray;}

/* 관광 화면 네비게이터·윈도우 */
#NaviView{
  visibility: hidden;
  z-index:1;
  position:absolute;
  background-color: #F0FFFF;
  border: solid #4169E1;
  border-width: 10px 1px 1px 1px;
  margin-top : -224px;
}
.NaviTitle {
  font-size: 9pt;
}
.NaviImg {
  margin : 1px;
}
.NaviText {
  font-size: 9pt;
}
#campInfo    { white-space : nowrap; } /* 진영의 상황 */
/********************************************************************/
/*  이하는 구상의 모형정원 독자 부분                                */
/*  다른 모형정원 스킨용의 스타일 시트에 이하를 추가해 주세요.      */
/********************************************************************/

/* 맵의 각 매스의 설정구상필수 */
td.b { background-color:#FFFFFF; border-width:0px; }
td.e { background-color:#0088FF; border-width:0px; }
td.s { border-width:0px; }

/* 부제(구상) */
.title2 {  font-size:medium; color: #9999FF; }

/* 제도의 상황 Battle Field (구상) */
#islandViewBf{ white-space : nowrap; }

/* 오너명의 변경  (구상) */
#changeInfo2 { white-space : nowrap; }

/* 각 섬의 근황 (구상) */
#RecentlyLog2{ white-space : nowrap; margin-left: 30px; }

/* 순위표 서브 표제 (예 TitleCell와 InfoCell의 중간색) (구상) */
.SubTCell    { background-color: #CCFFEE; text-align:center; }

/* 관광자 통신 표시란  (예 InfoCell와 같은 색) (구상) */
.LbbsCell    { background-color: #CCFFFF; text-align:left; }

/* Battle Field의★ */
.star {
  color:#ffdd00;
  width:100%;
  filter:Glow(color=red,strength=3);
}

/* 구상의 모형정원 보조 스크립트용 */
.head2{
  color : CornflowerBlue;
  padding: 1pt 2pt;
  width: 100%;
  font-weight : bold;
  border-width: 0px 0px 2px 4px;
  border-style: solid;
  border-color: #369 #69c;
  font-size: 14pt;
}

/* 프로파일용(profile.php)  */
.bar1{
  background-color: #EEFFFF;
  border-color : Lightskyblue;
  border-style: solid;
  border-width: 1px;
  width: 100%;
  padding: 2px;
  font-size: 12pt;
}
.bar2{
  border-color : Lightskyblue;
  border-style: solid;
  border-width: 0px 0px 0px 5px;
  width: 100%;
  padding: 0px 0px 0px 5px;
  font-size: 12pt;
}
.lineColor      { background-color: steelblue;}
.tdHeaderColor  { background-color: skyblue;}
.cellColor      { background-color: white;}

/* 랭킹용(ranking.php)  */
.headPointCellcolor{ background-color: #9999ff;} /* 표의 맨 위의 포인트 부분의 셀색                 */
.headNameCellcolor { background-color: #99cc99;} /* 그 아래의 괴수가 표시되고 있는 부분의 셀색(최근의 날씨)  */
.pointCellcolor    { background-color: #ffffff;} /* 포인트 부분의 셀색(최근의 날씨)                    */
.nameCellcolor     { background-color: #ccffff;} /* 시마나의 표시부 분의 셀색(최근의 날씨)                  */
.TotalPointColor   { color: #ff0000;           } /* 총점의 문자색                    */
.PointColor        { color: #000000;           } /* 개별의 포인트의 문자색                    */
.ExternalPointColor{ color: #ff0000;           } /* 다른 섬의 괴수를 넘어뜨렸을 경우의 문자색          */

/* 최근의 날씨(history.php)  */
.TomorrowColor     { color: #ff0000;           } /* 최근의 날씨의 내일 이후의 문자색             */
.TodayColor        { color: #0000ff;           } /* 최근의 날씨의 오늘의 문자색                  */
.YesterdayColor    { color: #00ff00;           } /*  최근의 날씨의 어제 이전의 문자색           */

/* 절대 지정 (구상) */
.ab    { position:absolute;text-decoration:none;}

/* 지형 점유표 (구상) */
#mapStatistics{ white-space : nowrap; }

/* 뫮먰궻륉떟 (땰몒긣?긥긽깛긣)*/
#fightmode{ white-space : nowrap; }

/* 뫮먰궻딯? (땰몒긣?긥긽깛긣)*/
#fightlog{ white-space : nowrap; }

/* 뫮먰궻딯?긖긳?귽긣깑 (땰몒긣?긥긽깛긣)*/
#fightlogS{ white-space : nowrap; }